{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-ripgrep-15.1.0",
  "creationInfo": {
    "created": "2025-10-22T12:30:04Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/ripgrep-15.1.0.json",
  "documentDescribes": [
    "SPDXRef-Archive-ripgrep-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-ripgrep-src",
      "name": "ripgrep",
      "versionInfo": "15.1.0",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2025-10-22 12:30:04 UTC",
      "licenseConcluded": "Unlicense",
      "downloadLocation": "https://github.com/BurntSushi/ripgrep/archive/refs/tags/15.1.0.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "046fa01a216793b8bd2750f9d68d4ad43986eb9c0d6122600f993906012972e8"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-ripgrep",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-ripgrep-src"
    }
  ]
}